<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1633</ddf-library-id>
    <model>Generic RGBWAUV</model>
    <vendor>Generic</vendor>
    <author>Joseph Noetzel</author>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
      <white dmxchannel="3"/>
      <amber dmxchannel="4"/>
      <uv dmxchannel="5"/>
    </rgb>
  </functions>
</device>
